/*220107 onlineshop*/
body {
	overflow: hidden;
}
#WRAP {
	min-width: auto;
}

body.contents .title h1 {}
@media screen and (max-width: 768px) {
	body.contents .title h1 {
		font-size: 18px;
	}
}

body#ONLINE_SHOP .contents #header{
	display: none;
}

body#ONLINE_SHOP #WRAP .contents section h2 {
	font-size: 26px;
}
@media screen and (max-width: 768px){
	body#ONLINE_SHOP #WRAP .contents section h2 {
		font-size: 18px;
		padding: 5% 0;
		margin: 0;
	}
}

body#ONLINE_SHOP #WRAP .contents .giftcard{
	display: none;
}
body#ONLINE_SHOP #WRAP .contents section{
	padding-bottom: 0;
	margin-bottom: 0;
	padding-top: 0;
}
body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__btnWrap {
	margin-bottom: 0;
	margin-top: 20px;
}
body#ONLINE_SHOP #WRAP .contents section .title {
	margin-top: 5%;
	margin-bottom: 5%;
}

body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__contentsTitle {}

@media screen and (max-width: 768px) {
	body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__contentsTitle {
		margin-bottom: 10px;
	}
}

body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__contentsTitle div img{
	margin: auto;
}
body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table tr th{
	width: 35%;
}
@media screen and (max-width: 1250px) {
	body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table tr th{
		padding-bottom: 0 !important;
	}
}
body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table tr td{
	width: 65%;
}
@media screen and (max-width: 1250px) {
	body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table{
		width: 95%;
		margin: auto;
	}
}

/*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 768px) {
	/*MV*/
	body#ONLINE_SHOP #WRAP .contents #header{
		display: block;
		height: auto;
    	position: relative;
	}
	/*テキスト*/
	body#ONLINE_SHOP #WRAP .contents .giftcard{
		display: block;
	    background: #000000;
    	font-size: 16px;
    	padding: 30px 15px;
    	color: #ffffff;
	}
	body#ONLINE_SHOP #WRAP .contents .giftcard h1{
		background: #000000;
    	font-size: 16px;
    	text-align: center;
    	padding: 15px 0;
    	color: #ffffff;
    	letter-spacing: 4px;
    	margin: auto;
	}
	body#ONLINE_SHOP #WRAP .contents .giftcard p{
	 	color: #ffffff;
	 	font-size: 12px;
	 	letter-spacing: 4px;
	}
	.txt_col_white{
		color: white;
    	border-bottom: solid 1px;
	}
	body#ONLINE_SHOP .contents #HEADER{
		position: initial;
	    width: initial;
	    height: initial;
	    min-width: initial;
	    height: initial;
	    margin-top: initial;
	}
	body#ONLINE_SHOP #WRAP .contents #HEADER {
	  display: block;
	  background: url('../../assets2/images/onlineshop/header_img.jpg') no-repeat;
	  background-size: contain;
	  margin: auto;
	  width: 100%;
	  height: 51vw;
	  /*z-index: 99; */}
	 body#ONLINE_SHOP #WRAP{
	 	min-width: initial;
	    min-height: initial;
	 }
	 body#ONLINE_SHOP #WRAP .contents #HEADER img.title {
	    display: none; }
	 body#ONLINE_SHOP #WRAP .contents section{
	 	width: 100%;
	 	padding-top: 0;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents{
	 	width: 95%;
	 	max-width: 100%;
	 	height: initial;
	 }

	 /*ギフトラインナップ*/
	 body#ONLINE_SHOP #WRAP .contents .sh-category ul{
    	width: 100%;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category ul li{
	 	display: inline-block;
	    width: 33.3333333333%;
	    height: 56%;
	    text-align: center;
	    background-color: #f9f9f9;
	    padding: 10px;
	    cursor: pointer;
	    letter-spacing: normal;
	    border-right: none;
	    border-bottom: none;
	    vertical-align: top;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	    border-radius: 0;
	 }

	 body#ONLINE_SHOP #WRAP .contents .sh-category ul li p{
	 	font-size: 14px;
	 }
	 
	 body#ONLINE_SHOP #WRAP .contents section{
	 	 margin-bottom: 0px;
	 	 padding-bottom: 0;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category ul li img{
	 	width: 100%;
	 }

	 /*フォーム*/
	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__contentsTitle p{
	 	width: 90%;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table{
	 	width: 90%;
    	margin: auto;
	 }

	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table tr .sh-formPadLeft{
	 	padding: 0 0 0 10px;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table tr th, body#ONLINE_SHOP #WRAP .contents .sh-category__contents #sh-form table tr td{
	 	padding-bottom: 10px;
	 	width: 100%;
	 }
	 body#ONLINE_SHOP #WRAP .contents table tr th,body#ONLINE_SHOP #WRAP .contents table tr td{
	 	display: block;
	 	width: 100%;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents textarea, body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__contentsInner textarea{
	 	width: 100%;
	 }
	 body#ONLINE_SHOP #WRAP .contents .sh-category__contents input[type="text"].sh-category__inputW50{
	 	width: 100%;
    	text-align: left;
    	margin: auto;
    	padding: 0;
	 }
	body#ONLINE_SHOP #WRAP .contents .sh-category__contents dl.sh-dl2Col dt{
    	width: 100%;
	}
	body#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__btnWrap{
		margin: 30px 0;
	}
	/*フォーム確認*/
	body#ONLINE_SHOP #WRAP .contents .sh-confirm{
		width: 90%;
	}
	body#ONLINE_SHOP #WRAP .contents table tr th, body#ONLINE_SHOP #WRAP .contents table tr td{
		width: 100% !important;
    	margin: auto;
	}
	body#ONLINE_SHOP #WRAP .contents table tr td.cartjs_quantity input{
    	margin: auto;
  		margin: 10px 0 5px 0;
  		width: 100% !important;
	}
	body#ONLINE_SHOP #WRAP .contents .sh-confirm button, .sh-btn-api-btn{
		display: block;
		margin: 10px auto;
	}
}



body main {
  margin-top: 0;
  padding: 0 !important;
}

#WRAP {
  min-height: auto !important;
}
#ONLINE_SHOP #WRAP .contents .sh-category__contents {
  width: 100% !important;
  max-width: 1180px;
  height: auto !important;
}
#ONLINE_SHOP #WRAP .contents .sh-category ul {
  width: 97% !important;
  max-width: 1180px;
}

@media screen and (max-width: 768px){
	#ONLINE_SHOP #WRAP .contents .sh-category ul {
	  width: 100% !important;
	}
}









@media screen and (max-width: 768px){
  #ONLINE_SHOP #WRAP .contents .sh-category ul li {
    width: 49.9% !important;
  }
}
#ONLINE_SHOP #WRAP .contents .sh-category__contents .sh-category__contentsTitle div {
  margin-top: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
}



.sh-category__contentsTitleCol {
  display: flex;
  max-width:800px;
  margin: 0 auto;
  justify-content: center;
  align-items: flex-start;
}
@media screen and (max-width: 768px){
  .sh-category__contentsTitleCol {
    display: block;
  }
}
.sh-category__contentsTitleCol .sh-category__contentsTitleColTxt{
  order: 2;
  text-align: left;
  width:60% !important;
  margin: 0 !important;
}
@media screen and (max-width: 768px){
  .sh-category__contentsTitleCol .sh-category__contentsTitleColTxt{
    width:100% !important;
    padding: 0 20px;
    margin-bottom: 20px !important;
  }
}
.sh-category__contentsTitleCol .sh-category__contentsTitleColImg{
  order: 1;
  width: 40%;
}
@media screen and (max-width: 768px){
  .sh-category__contentsTitleCol .sh-category__contentsTitleColImg{
    width: 100%;
  }
}
.sh-category__contentsTitleCol .sh-category__contentsTitleColImg img{
  width: 100%;
}
.error {
  display: none;
  margin-top: 10px;
}
.hosoku {
  /*margin-top: 20px;*/
  padding: 20px 20px 20px 0 ;
}
@media screen and (max-width: 1250px){
  .hosoku {
    /*margin-top: 20px;*/
    padding: 20px 30px 20px 30px ;
  }
}
